Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2022-06-07 20:30:54 +0000
committerMatthias Sohn2022-06-07 20:30:54 +0000
commit9a3d45b1d776c3c6a6e3a7c42b8feaf2c4964717 (patch)
tree581f2921bb26be431d6ded9779a941f5ae42bb99
parent9ee8722e1d481c40955382e8773cea0cc581145c (diff)
downloadegit-stable-6.2.tar.gz
egit-stable-6.2.tar.xz
egit-stable-6.2.zip
Prepare 6.2.1-SNAPSHOT buildsstable-6.2
-rw-r--r--org.eclipse.egit-feature/feature.xml10
-rw-r--r--org.eclipse.egit-feature/pom.xml2
-rw-r--r--org.eclipse.egit.core.junit/META-INF/MANIFEST.MF30
-rw-r--r--org.eclipse.egit.core.junit/pom.xml2
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF24
-rw-r--r--org.eclipse.egit.core.test/pom.xml2
-rw-r--r--org.eclipse.egit.core/META-INF/MANIFEST.MF106
-rw-r--r--org.eclipse.egit.core/pom.xml2
-rw-r--r--org.eclipse.egit.doc/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.doc/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow-feature/feature.xml8
-rw-r--r--org.eclipse.egit.gitflow-feature/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF8
-rw-r--r--org.eclipse.egit.gitflow.test/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF76
-rw-r--r--org.eclipse.egit.gitflow.ui/pom.xml2
-rw-r--r--org.eclipse.egit.gitflow/META-INF/MANIFEST.MF26
-rw-r--r--org.eclipse.egit.gitflow/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn-feature/feature.xml4
-rw-r--r--org.eclipse.egit.mylyn-feature/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit.mylyn.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF28
-rw-r--r--org.eclipse.egit.mylyn.ui/pom.xml2
-rw-r--r--org.eclipse.egit.repository/pom.xml2
-rw-r--r--org.eclipse.egit.source-feature/feature.xml4
-rw-r--r--org.eclipse.egit.source-feature/pom.xml2
-rw-r--r--org.eclipse.egit.target/pom.xml2
-rw-r--r--org.eclipse.egit.ui.test/META-INF/MANIFEST.MF34
-rw-r--r--org.eclipse.egit.ui.test/pom.xml2
-rw-r--r--org.eclipse.egit.ui/META-INF/MANIFEST.MF210
-rw-r--r--org.eclipse.egit.ui/pom.xml2
-rw-r--r--org.eclipse.egit/META-INF/MANIFEST.MF2
-rw-r--r--org.eclipse.egit/pom.xml2
-rw-r--r--pom.xml4
35 files changed, 307 insertions, 307 deletions
diff --git a/org.eclipse.egit-feature/feature.xml b/org.eclipse.egit-feature/feature.xml
index 22da6f5839..5985345c82 100644
--- a/org.eclipse.egit-feature/feature.xml
+++ b/org.eclipse.egit-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit"
label="%featureName"
- version="6.2.0.202206071550-r"
+ version="6.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -37,10 +37,10 @@
<import plugin="org.eclipse.compare" version="3.6.0" match="compatible"/>
<import plugin="org.eclipse.core.net" version="1.3.0" match="compatible"/>
<import plugin="org.eclipse.team.core" version="3.8.0" match="compatible"/>
- <import feature="org.eclipse.jgit" version="6.2.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.gpg.bc" version="6.2.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.http.apache" version="6.2.0" match="equivalent"/>
- <import feature="org.eclipse.jgit.ssh.apache" version="6.2.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="6.2.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.gpg.bc" version="6.2.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.http.apache" version="6.2.1" match="equivalent"/>
+ <import feature="org.eclipse.jgit.ssh.apache" version="6.2.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit-feature/pom.xml b/org.eclipse.egit-feature/pom.xml
index 3881c2ff78..169e9bf987 100644
--- a/org.eclipse.egit-feature/pom.xml
+++ b/org.eclipse.egit-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
index b597c42846..84427053c1 100644
--- a/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.junit/META-INF/MANIFEST.MF
@@ -4,26 +4,26 @@ Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Automatic-Module-Name: org.eclipse.egit.core.junit
Bundle-SymbolicName: org.eclipse.egit.core.junit
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.7.700,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.13.800,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.23.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.18.0,4.0.0)",
org.junit;bundle-version="[4.13.0,5.0.0)"
-Import-Package: org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.op;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.dircache;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.junit;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.storage.file;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)"
+Import-Package: org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.op;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.dircache;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.junit;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.storage.file;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
-Export-Package: org.eclipse.egit.core.test;version="6.2.0";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
+Export-Package: org.eclipse.egit.core.test;version="6.2.1";x-friends:="org.eclipse.egit.core.test,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.test"
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.core.junit/pom.xml b/org.eclipse.egit.core.junit/pom.xml
index ee032d822e..1aabafc5ba 100644
--- a/org.eclipse.egit.core.junit/pom.xml
+++ b/org.eclipse.egit.core.junit/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.junit</artifactId>
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index aa3fa6a1f5..2d2c90d522 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -5,27 +5,27 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.core.test
Bundle-SymbolicName: org.eclipse.egit.core.test;singleton:=true
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.7.700,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.13.800,4.0.0)",
org.eclipse.team.core;bundle-version="[3.8.1100,4.0.0)",
org.eclipse.jdt.core;bundle-version="[3.23.0,4.0.0)",
org.junit;bundle-version="[4.13.0,5.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[6.2.0,6.3.0)",
+ org.eclipse.egit.core.junit;bundle-version="[6.2.1,6.3.0)",
org.hamcrest.library;bundle-version="[1.3.0,2.0.0)"
Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
net.bytebuddy.agent;version="[1.7.9,2.0.0)",
- org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.op;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.project;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.attributes;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.junit;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)",
+ org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.op;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.project;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.attributes;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.junit;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)",
org.mockito;version="[2.13.0,3.0.0)",
org.mockito.junit;version="[2.13.0,3.0.0)",
org.mockito.stubbing;version="[2.13.0,3.0.0)"
diff --git a/org.eclipse.egit.core.test/pom.xml b/org.eclipse.egit.core.test/pom.xml
index a71dc78ebd..577f1c55ae 100644
--- a/org.eclipse.egit.core.test/pom.xml
+++ b/org.eclipse.egit.core.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core.test</artifactId>
diff --git a/org.eclipse.egit.core/META-INF/MANIFEST.MF b/org.eclipse.egit.core/META-INF/MANIFEST.MF
index ae7d7c4b3a..5e60a4a990 100644
--- a/org.eclipse.egit.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.core
Bundle-SymbolicName: org.eclipse.egit.core;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Activator: org.eclipse.egit.core.Activator
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.core.variables;bundle-version="[3.4.800,4.0.0)",
org.eclipse.core.filebuffers;bundle-version="[3.6.1000,4.0.0)",
org.eclipse.osgi.services;bundle-version="[3.9.0,4.0.0)"
-Export-Package: org.eclipse.egit.core;version="6.2.0";
+Export-Package: org.eclipse.egit.core;version="6.2.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.ui.test,
org.eclipse.egit.mylyn.ui,
@@ -24,29 +24,29 @@ Export-Package: org.eclipse.egit.core;version="6.2.0";
org.eclipse.mylyn.github.ui,
org.eclipse.mylyn.github.core,
org.eclipse.egit.core.junit",
- org.eclipse.egit.core.attributes;version="6.2.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.egit.core.credentials;version="6.2.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.egit.core.info;version="6.2.0";uses:="org.eclipse.jgit.lib",
- org.eclipse.egit.core.internal;version="6.2.0";
+ org.eclipse.egit.core.attributes;version="6.2.1";uses:="org.eclipse.jgit.lib",
+ org.eclipse.egit.core.credentials;version="6.2.1";uses:="org.eclipse.jgit.lib",
+ org.eclipse.egit.core.info;version="6.2.1";uses:="org.eclipse.jgit.lib",
+ org.eclipse.egit.core.internal;version="6.2.1";
x-friends:="org.eclipse.egit.ui,
org.eclipse.egit.import,
org.eclipse.egit.gitflow.ui,
org.eclipse.egit.gitflow,
org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.core.internal.credentials;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.efs;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.gerrit;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.hosts;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.indexdiff;version="6.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.internal.info;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.job;version="6.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
- org.eclipse.egit.core.internal.rebase;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.signing;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.internal.start;version="6.2.0";x-internal:=true,
- org.eclipse.egit.core.internal.storage;version="6.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
- org.eclipse.egit.core.internal.trace;version="6.2.0";x-internal:=true,
- org.eclipse.egit.core.internal.util;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.op;version="6.2.0";
+ org.eclipse.egit.core.internal.credentials;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.efs;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.gerrit;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.hosts;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.indexdiff;version="6.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.internal.info;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.job;version="6.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.gitflow.ui,org.eclipse.egit.gitflow",
+ org.eclipse.egit.core.internal.rebase;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.signing;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.internal.start;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.core.internal.storage;version="6.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.core.test",
+ org.eclipse.egit.core.internal.trace;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.core.internal.util;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.op;version="6.2.1";
x-friends:="org.eclipse.egit.ui.test,
org.eclipse.egit.ui,
org.eclipse.egit.gitflow,
@@ -55,46 +55,46 @@ Export-Package: org.eclipse.egit.core;version="6.2.0";
org.eclipse.egit.github.core,
org.eclipse.mylyn.github.ui,
org.eclipse.egit.core.junit",
- org.eclipse.egit.core.project;version="6.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.core.revisions;version="6.2.0",
- org.eclipse.egit.core.settings;version="6.2.0",
- org.eclipse.egit.core.storage;version="6.2.0";
+ org.eclipse.egit.core.project;version="6.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.core.revisions;version="6.2.1",
+ org.eclipse.egit.core.settings;version="6.2.1",
+ org.eclipse.egit.core.storage;version="6.2.1";
uses:="org.eclipse.core.runtime,
org.eclipse.jgit.dircache,
org.eclipse.jgit.lib,
org.eclipse.core.resources",
- org.eclipse.egit.core.synchronize;version="6.2.0";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
- org.eclipse.egit.core.synchronize.dto;version="6.2.0";x-friends:="org.eclipse.egit.ui",
- org.eclipse.egit.core.util;version="6.2.0"
+ org.eclipse.egit.core.synchronize;version="6.2.1";x-friends:="org.eclipse.egit.ui,org.eclipse.egit.ui.test",
+ org.eclipse.egit.core.synchronize.dto;version="6.2.1";x-friends:="org.eclipse.egit.ui",
+ org.eclipse.egit.core.util;version="6.2.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: org.eclipse.core.net.proxy;bundle-version="[1.3.1000,2.0.0)",
- org.eclipse.jgit.annotations;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.attributes;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.diff;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.dircache;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.events;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.gpg.bc;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.internal.storage.file;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lfs;version="[6.2.0,6.3.0)";resolution:=optional,
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.merge;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.storage.file;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.submodule;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.http;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.http.apache;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.sshd;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.sshd.agent;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util.io;version="[6.2.0,6.3.0)"
+ org.eclipse.jgit.annotations;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.attributes;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.diff;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.dircache;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.events;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.gpg.bc;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.internal.storage.file;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lfs;version="[6.2.1,6.3.0)";resolution:=optional,
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.merge;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.storage.file;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.submodule;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.http;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.http.apache;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.sshd;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.sshd.agent;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util.io;version="[6.2.1,6.3.0)"
Service-Component: OSGI-INF/org.eclipse.egit.core.RepositoryInitializer.xml,
OSGI-INF/org.eclipse.egit.core.TransportConfigurator.xml,
OSGI-INF/org.eclipse.egit.core.internal.start.PreferencesMigrator.xml,
diff --git a/org.eclipse.egit.core/pom.xml b/org.eclipse.egit.core/pom.xml
index 335bc3857d..85723dafb1 100644
--- a/org.eclipse.egit.core/pom.xml
+++ b/org.eclipse.egit.core/pom.xml
@@ -19,7 +19,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.core</artifactId>
diff --git a/org.eclipse.egit.doc/META-INF/MANIFEST.MF b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
index 8a3f272841..6ea35a6680 100644
--- a/org.eclipse.egit.doc/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit.doc;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
diff --git a/org.eclipse.egit.doc/pom.xml b/org.eclipse.egit.doc/pom.xml
index 3da92ab882..54896aaca2 100644
--- a/org.eclipse.egit.doc/pom.xml
+++ b/org.eclipse.egit.doc/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.doc</artifactId>
diff --git a/org.eclipse.egit.gitflow-feature/feature.xml b/org.eclipse.egit.gitflow-feature/feature.xml
index 6438ee88d1..10771f7c93 100644
--- a/org.eclipse.egit.gitflow-feature/feature.xml
+++ b/org.eclipse.egit.gitflow-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.gitflow.feature"
label="%featureName"
- version="6.2.0.202206071550-r"
+ version="6.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit.gitflow"
license-feature="org.eclipse.license"
@@ -26,9 +26,9 @@
</url>
<requires>
- <import feature="org.eclipse.jgit" version="6.2.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.core" version="6.2.0" match="equivalent"/>
- <import plugin="org.eclipse.egit.ui" version="6.2.0" match="equivalent"/>
+ <import feature="org.eclipse.jgit" version="6.2.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.core" version="6.2.1" match="equivalent"/>
+ <import plugin="org.eclipse.egit.ui" version="6.2.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.gitflow-feature/pom.xml b/org.eclipse.egit.gitflow-feature/pom.xml
index 04d1d6c615..40421afe3a 100644
--- a/org.eclipse.egit.gitflow-feature/pom.xml
+++ b/org.eclipse.egit.gitflow-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
index 3b8d78c84a..57ad3076a9 100644
--- a/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.test/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Bundle-ManifestVersion: 2
Bundle-Name: GitFlow Test
Automatic-Module-Name: org.eclipse.egit.gitflow.test
Bundle-SymbolicName: org.eclipse.egit.gitflow.test;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Fragment-Host: org.eclipse.egit.gitflow
Bundle-RequiredExecutionEnvironment: JavaSE-11
-Import-Package: org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.junit;version="[6.2.0,6.3.0)",
+Import-Package: org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.junit;version="[6.2.1,6.3.0)",
org.junit.rules;version="[4.13.0,5.0.0)",
org.junit;version="[4.13.0,5.0.0)"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.13.800,4.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[6.2.0,6.3.0)",
+ org.eclipse.egit.core.junit;bundle-version="[6.2.1,6.3.0)",
org.hamcrest;bundle-version="[1.1.0,3.0.0)"
diff --git a/org.eclipse.egit.gitflow.test/pom.xml b/org.eclipse.egit.gitflow.test/pom.xml
index e2d9acf4c2..2917e3ab7d 100644
--- a/org.eclipse.egit.gitflow.test/pom.xml
+++ b/org.eclipse.egit.gitflow.test/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.test</artifactId>
diff --git a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
index 2c027c1cb2..3e89f0c76a 100644
--- a/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow.ui/META-INF/MANIFEST.MF
@@ -3,40 +3,40 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.gitflow.ui
Bundle-SymbolicName: org.eclipse.egit.gitflow.ui;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Activator: org.eclipse.egit.gitflow.ui.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
-Import-Package: org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.job;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.op;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.project;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.settings;version="[6.2.0,6.3.0)",
- org.eclipse.egit.gitflow;version="[6.2.0,6.3.0)",
- org.eclipse.egit.gitflow.op;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.actions;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.branch;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.commit;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.components;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.decorators;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.dialogs;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.expressions;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.push;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.rebase;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.repository.tree;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.selection;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.annotations;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revplot;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)"
+Import-Package: org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.job;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.op;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.project;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.settings;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.gitflow;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.gitflow.op;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.actions;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.branch;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.components;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.decorators;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.dialogs;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.expressions;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.push;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.rebase;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.repository.tree;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.selection;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.annotations;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revplot;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.13.800,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.team.ui;bundle-version="[3.8.1000,4.0.0)",
@@ -46,12 +46,12 @@ Require-Bundle: org.eclipse.core.resources;bundle-version="[3.13.800,4.0.0)",
org.eclipse.core.databinding.property;bundle-version="[1.8.100,2.0.0)",
org.eclipse.core.databinding.beans;bundle-version="[1.7.0,2.0.0)",
org.eclipse.core.databinding;bundle-version="[1.10.0,2.0.0)"
-Export-Package: org.eclipse.egit.gitflow.ui;version="6.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal;version="6.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.actions;version="6.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.gitflow.ui.internal.decorators;version="6.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.dialogs;version="6.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.factories;version="6.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.menu;version="6.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.properties;version="6.2.0";x-internal:=true,
- org.eclipse.egit.gitflow.ui.internal.validation;version="6.2.0";x-internal:=true
+Export-Package: org.eclipse.egit.gitflow.ui;version="6.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal;version="6.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.actions;version="6.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.gitflow.ui.internal.decorators;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.dialogs;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.factories;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.menu;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.properties;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.gitflow.ui.internal.validation;version="6.2.1";x-internal:=true
diff --git a/org.eclipse.egit.gitflow.ui/pom.xml b/org.eclipse.egit.gitflow.ui/pom.xml
index 52b167d7dc..f5d74c5aa9 100644
--- a/org.eclipse.egit.gitflow.ui/pom.xml
+++ b/org.eclipse.egit.gitflow.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow.ui</artifactId>
diff --git a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
index 86b3ee3843..9e1a2a9693 100644
--- a/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.gitflow/META-INF/MANIFEST.MF
@@ -3,21 +3,21 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.gitflow
Bundle-SymbolicName: org.eclipse.egit.gitflow;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Activator: org.eclipse.egit.gitflow.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)"
-Export-Package: org.eclipse.egit.gitflow;version="6.2.0";
+Export-Package: org.eclipse.egit.gitflow;version="6.2.1";
uses:="org.osgi.framework,
org.eclipse.jgit.transport,
org.eclipse.core.runtime,
org.eclipse.jgit.lib,
org.eclipse.jgit.revwalk",
org.eclipse.egit.gitflow.internal;x-internal:=true,
- org.eclipse.egit.gitflow.op;version="6.2.0";
+ org.eclipse.egit.gitflow.op;version="6.2.1";
uses:="org.eclipse.jgit.transport,
org.eclipse.core.runtime.jobs,
org.eclipse.core.runtime,
@@ -26,13 +26,13 @@ Export-Package: org.eclipse.egit.gitflow;version="6.2.0";
org.eclipse.jgit.revwalk,
org.eclipse.jgit.lib,
org.eclipse.egit.core.op"
-Import-Package: org.eclipse.egit.core.internal.job;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.op;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.annotations;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)"
+Import-Package: org.eclipse.egit.core.internal.job;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.op;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.annotations;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)"
diff --git a/org.eclipse.egit.gitflow/pom.xml b/org.eclipse.egit.gitflow/pom.xml
index ba2619a9c3..39c5aa78b4 100644
--- a/org.eclipse.egit.gitflow/pom.xml
+++ b/org.eclipse.egit.gitflow/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.gitflow</artifactId>
diff --git a/org.eclipse.egit.mylyn-feature/feature.xml b/org.eclipse.egit.mylyn-feature/feature.xml
index a8a9d14dee..d3c78d49ff 100644
--- a/org.eclipse.egit.mylyn-feature/feature.xml
+++ b/org.eclipse.egit.mylyn-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.mylyn"
label="%featureName"
- version="6.2.0.202206071550-r"
+ version="6.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="6.2.0" match="equivalent"/>
+ <import feature="org.eclipse.egit" version="6.2.1" match="equivalent"/>
<import feature="org.eclipse.mylyn.team_feature" version="3.20.0" match="greaterOrEqual"/>
</requires>
diff --git a/org.eclipse.egit.mylyn-feature/pom.xml b/org.eclipse.egit.mylyn-feature/pom.xml
index ec29ad2a70..f6b5f417f5 100644
--- a/org.eclipse.egit.mylyn-feature/pom.xml
+++ b/org.eclipse.egit.mylyn-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
index 980970e753..e2740fb519 100644
--- a/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui.test/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Git Team Provider Mylyn UI Test Fragment
Automatic-Module-Name: org.eclipse.egit.mylyn.ui.test
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui.test
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Fragment-Host: org.eclipse.egit.mylyn.ui
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Vendor: Eclipse.org
diff --git a/org.eclipse.egit.mylyn.ui.test/pom.xml b/org.eclipse.egit.mylyn.ui.test/pom.xml
index 41d2f8477a..5fc1dba0f5 100644
--- a/org.eclipse.egit.mylyn.ui.test/pom.xml
+++ b/org.eclipse.egit.mylyn.ui.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui.test</artifactId>
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index 3e6c972c0b..a7cf82cb98 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.mylyn.ui
Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.jface;bundle-version="[3.21.0,4.0.0)",
@@ -19,17 +19,17 @@ Require-Bundle: org.eclipse.jface;bundle-version="[3.21.0,4.0.0)",
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.egit.internal.mylyn.ui;version="6.2.0";x-friends:="org.eclipse.egit.ui.test",
- org.eclipse.egit.internal.mylyn.ui.commit;version="6.2.0";x-internal:=true
-Import-Package: org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.synchronize;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.commit;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.staging;version="[6.2.0,6.3.0)",
- org.eclipse.egit.ui.internal.synchronize.model;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)",
+Export-Package: org.eclipse.egit.internal.mylyn.ui;version="6.2.1";x-friends:="org.eclipse.egit.ui.test",
+ org.eclipse.egit.internal.mylyn.ui.commit;version="6.2.1";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.synchronize;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.commit;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.staging;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.ui.internal.synchronize.model;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)",
org.eclipse.ui.plugin;bundle-version="[3.108.0,4.0.0)"
diff --git a/org.eclipse.egit.mylyn.ui/pom.xml b/org.eclipse.egit.mylyn.ui/pom.xml
index 8fcdf23bc5..014128d703 100644
--- a/org.eclipse.egit.mylyn.ui/pom.xml
+++ b/org.eclipse.egit.mylyn.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.mylyn.ui</artifactId>
diff --git a/org.eclipse.egit.repository/pom.xml b/org.eclipse.egit.repository/pom.xml
index bb8410ada2..5eb7335045 100644
--- a/org.eclipse.egit.repository/pom.xml
+++ b/org.eclipse.egit.repository/pom.xml
@@ -20,7 +20,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.repository</artifactId>
diff --git a/org.eclipse.egit.source-feature/feature.xml b/org.eclipse.egit.source-feature/feature.xml
index 68a0c3c9ef..f382537924 100644
--- a/org.eclipse.egit.source-feature/feature.xml
+++ b/org.eclipse.egit.source-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.egit.source"
label="%featureName"
- version="6.2.0.202206071550-r"
+ version="6.2.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.egit"
license-feature="org.eclipse.license"
@@ -26,7 +26,7 @@
</url>
<requires>
- <import feature="org.eclipse.egit" version="6.2.0" match="equivalent"/>
+ <import feature="org.eclipse.egit" version="6.2.1" match="equivalent"/>
</requires>
<plugin
diff --git a/org.eclipse.egit.source-feature/pom.xml b/org.eclipse.egit.source-feature/pom.xml
index 332a9794d3..786c32fb03 100644
--- a/org.eclipse.egit.source-feature/pom.xml
+++ b/org.eclipse.egit.source-feature/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<groupId>org.eclipse.egit.feature</groupId>
diff --git a/org.eclipse.egit.target/pom.xml b/org.eclipse.egit.target/pom.xml
index 60f86b183f..dafa3580ef 100644
--- a/org.eclipse.egit.target/pom.xml
+++ b/org.eclipse.egit.target/pom.xml
@@ -20,6 +20,6 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
</project>
diff --git a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
index 82165194e5..591851b6b7 100644
--- a/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui.test/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Bundle-Vendor: Eclipse.org
Automatic-Module-Name: org.eclipse.egit.ui.test
Bundle-SymbolicName: org.eclipse.egit.ui.test;singleton:=true
Fragment-Host: org.eclipse.egit.ui
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.7.700,2.0.0)",
@@ -13,25 +13,25 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.search;bundle-version="[3.12.0,4.0.0)";resolution:=optional,
org.eclipse.ui;bundle-version="[3.118.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.18.0,4.0.0)",
- org.eclipse.egit.core.junit;bundle-version="[6.2.0,6.3.0)",
+ org.eclipse.egit.core.junit;bundle-version="[6.2.1,6.3.0)",
org.hamcrest.library;bundle-version="[1.3.0,2.0.0)"
Import-Package: net.bytebuddy;version="[1.7.9,2.0.0)",
org.eclipse.core.net.proxy;bundle-version="[1.3.1000,2.0.0)",
- org.eclipse.egit.gitflow;version="[6.2.0,6.3.0)",
- org.eclipse.egit.gitflow.op;version="[6.2.0,6.3.0)",
- org.eclipse.egit.gitflow.ui;version="[6.2.0,6.3.0)",
- org.eclipse.egit.gitflow.ui.internal;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.attributes;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.junit;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.junit.http;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.storage.file;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.resolver;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)",
+ org.eclipse.egit.gitflow;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.gitflow.op;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.gitflow.ui;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.gitflow.ui.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.attributes;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.junit;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.junit.http;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.storage.file;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.resolver;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)",
org.eclipse.swt.widgets,
org.eclipse.swtbot.eclipse.finder,
org.eclipse.swtbot.eclipse.finder.waits,
diff --git a/org.eclipse.egit.ui.test/pom.xml b/org.eclipse.egit.ui.test/pom.xml
index 23208e7c46..4f1d4bb816 100644
--- a/org.eclipse.egit.ui.test/pom.xml
+++ b/org.eclipse.egit.ui.test/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui.test</artifactId>
diff --git a/org.eclipse.egit.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
index 4fe3919b40..eb58a76161 100644
--- a/org.eclipse.egit.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Automatic-Module-Name: org.eclipse.egit.ui
Bundle-SymbolicName: org.eclipse.egit.ui;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Activator: org.eclipse.egit.ui.Activator
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
@@ -36,110 +36,110 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
org.eclipse.ui.workbench;bundle-version="[3.120.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
-Import-Package: org.eclipse.egit.core;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.attributes;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.credentials;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.info;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.credentials;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.efs;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.gerrit;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.hosts;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.indexdiff;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.info;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.job;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.rebase;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.signing;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.storage;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.internal.util;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.op;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.project;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.settings;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.synchronize;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.synchronize.dto;version="[6.2.0,6.3.0)",
- org.eclipse.egit.core.util;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.annotations;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.api.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.attributes;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.blame;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.diff;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.dircache;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.errors;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.events;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.ignore;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.internal.diffmergetool;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.lib.internal;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.merge;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.notes;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revplot;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.revwalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.storage.file;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.submodule;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.transport.sshd.agent;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.treewalk.filter;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util;version="[6.2.0,6.3.0)",
- org.eclipse.jgit.util.io;version="[6.2.0,6.3.0)"
-Export-Package: org.eclipse.egit.ui;version="6.2.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.history;version="6.2.0",
- org.eclipse.egit.ui.internal;version="6.2.0";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.actions;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.blame;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.branch;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.clean;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.clone;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commands.shared;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.commit;version="6.2.0";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.commit.command;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.components;version="6.2.0";x-friends:="org.eclipse.mylyn.github.ui,org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.credentials;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.decorators;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.dialogs;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.expressions;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.factories;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.fetch;version="6.2.0";x-friends:="org.eclipse.mylyn.github.ui",
- org.eclipse.egit.ui.internal.gerrit;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.groups;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.handler;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.history.command;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.importing;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.jobs;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.merge;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.operations;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.patch;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.preferences;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.properties;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.provisional.wizards;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.pull;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.push;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.rebase;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.reflog;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.reflog.command;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.repository.tree.command;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.repository.tree.filter;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.resources;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.revision;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.search;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.selection;version="6.2.0";x-friends:="org.eclipse.egit.gitflow.ui",
- org.eclipse.egit.ui.internal.sharing;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.staging;version="6.2.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.stash;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.submodule;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.action;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.compare;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.mapping;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.synchronize.model;version="6.2.0";x-friends:="org.eclipse.egit.mylyn.ui",
- org.eclipse.egit.ui.internal.trace;version="6.2.0";x-internal:=true,
- org.eclipse.egit.ui.internal.variables;version="6.2.0";x-internal:=true
+Import-Package: org.eclipse.egit.core;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.attributes;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.credentials;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.info;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.credentials;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.efs;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.gerrit;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.hosts;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.indexdiff;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.info;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.job;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.rebase;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.signing;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.storage;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.internal.util;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.op;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.project;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.settings;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.synchronize;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.synchronize.dto;version="[6.2.1,6.3.0)",
+ org.eclipse.egit.core.util;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.annotations;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.api.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.attributes;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.blame;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.diff;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.dircache;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.errors;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.events;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.ignore;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.internal.diffmergetool;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.lib.internal;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.merge;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.notes;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revplot;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.revwalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.storage.file;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.submodule;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.transport.sshd.agent;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.treewalk.filter;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util;version="[6.2.1,6.3.0)",
+ org.eclipse.jgit.util.io;version="[6.2.1,6.3.0)"
+Export-Package: org.eclipse.egit.ui;version="6.2.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.history;version="6.2.1",
+ org.eclipse.egit.ui.internal;version="6.2.1";x-friends:="org.eclipse.egit.import,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.actions;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.blame;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.branch;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.clean;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.clone;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commands.shared;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.commit;version="6.2.1";x-friends:="org.eclipse.egit.mylyn.ui,org.eclipse.egit.gitflow.ui,org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.commit.command;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.components;version="6.2.1";x-friends:="org.eclipse.mylyn.github.ui,org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.credentials;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.decorators;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.dialogs;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.expressions;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.factories;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.fetch;version="6.2.1";x-friends:="org.eclipse.mylyn.github.ui",
+ org.eclipse.egit.ui.internal.gerrit;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.groups;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.handler;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.history.command;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.importing;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.jobs;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.merge;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.operations;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.patch;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.preferences;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.properties;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.provisional.wizards;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.pull;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.push;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.rebase;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.reflog;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.reflog.command;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.repository.tree.command;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.repository.tree.filter;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.resources;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.revision;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.search;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.selection;version="6.2.1";x-friends:="org.eclipse.egit.gitflow.ui",
+ org.eclipse.egit.ui.internal.sharing;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.staging;version="6.2.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.stash;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.submodule;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.action;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.compare;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.mapping;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.synchronize.model;version="6.2.1";x-friends:="org.eclipse.egit.mylyn.ui",
+ org.eclipse.egit.ui.internal.trace;version="6.2.1";x-internal:=true,
+ org.eclipse.egit.ui.internal.variables;version="6.2.1";x-internal:=true
Service-Component: OSGI-INF/org.eclipse.egit.ui.internal.ApplicationActiveListener.xml,
OSGI-INF/org.eclipse.egit.ui.internal.ConfigurationChecker$Checker.xml,
OSGI-INF/org.eclipse.egit.ui.internal.ExternalRepositoryScanner.xml,
diff --git a/org.eclipse.egit.ui/pom.xml b/org.eclipse.egit.ui/pom.xml
index 277daa1b05..af7f8dc0b6 100644
--- a/org.eclipse.egit.ui/pom.xml
+++ b/org.eclipse.egit.ui/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit.ui</artifactId>
diff --git a/org.eclipse.egit/META-INF/MANIFEST.MF b/org.eclipse.egit/META-INF/MANIFEST.MF
index 10110e0d03..4b022ead10 100644
--- a/org.eclipse.egit/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.egit;singleton:=true
-Bundle-Version: 6.2.0.202206071550-r
+Bundle-Version: 6.2.1.qualifier
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/org.eclipse.egit/pom.xml b/org.eclipse.egit/pom.xml
index a1923c2aa4..24f9767b6e 100644
--- a/org.eclipse.egit/pom.xml
+++ b/org.eclipse.egit/pom.xml
@@ -18,7 +18,7 @@
<parent>
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
</parent>
<artifactId>org.eclipse.egit</artifactId>
diff --git a/pom.xml b/pom.xml
index b0f8f46d93..8fb9c5f456 100644
--- a/pom.xml
+++ b/pom.xml
@@ -19,7 +19,7 @@
<groupId>org.eclipse.egit</groupId>
<artifactId>egit-parent</artifactId>
- <version>6.2.0.202206071550-r</version>
+ <version>6.2.1-SNAPSHOT</version>
<packaging>pom</packaging>
<name>EGit Parent</name>
@@ -61,7 +61,7 @@
<properties>
<maven-version-minimum>3.6.3</maven-version-minimum>
- <egit-version>6.2.0.202206071550-r</egit-version>
+ <egit-version>6.2.1-SNAPSHOT</egit-version>
<tycho-version>2.7.3</tycho-version>
<tycho-extras-version>${tycho-version}</tycho-extras-version>
<java-version>11</java-version>

Back to the top